.datosU p strong, .datosU  strong a, .datosU strong
{
    font-family: Arial !important;
}
.navFooter li h6
{
    font-size:0.7em !important;
}
strong
{
    font-family:Arial;
}
 .socialNav img
{
    max-width:35px !important;
}

.tabsn a
{
    font-family: "Arial" !important;
}
.navPrincipal a
{
    font-family:"arial" !important;
}
.mDesplegable2, .mDesplegable, .mDesplegable3
{
   background: #231f20 !important;
   /*     width:30em !important;*/
}
.caption
{
    background:#302D2E !important;
}
.ingGes
{

    width:4em !important;
    margin:0 !important;
    padding:0 !important;
}
.navGes li
{

        font-size:0.9em;
        padding:0em 0.3em;
	width:4.5em;
}
.fondo-sidebar
{

    background-image: url(../img/background.png) !important;
    background-repeat: repeat-y;
}
footer
{
        height:169px !important;
	position:relative;

}
.piePag
{
    position:relative !important;
}

.hoverVideo
{
    display:none;
}
ul.tabsM li.activeM 
{
    left:0;
    width:213px !important;
}
li.activeM img
{
       width:170px;
}

ul.tabsn li.active, .tabsEN li
{
        left:0;
        width:225px;
}
.contenidoTabsFacultad ul.tabsn li.active
{
        left:0;
        width:210px;
}

ul.tabsn:hover
{
        font-family:arial !important;
}
.navPagsC
{
        margin-top:1em;
        margin-bottom:1em !important;
        float:left !important;
}
.navPagsC ul li
{
        width:60px !important;
	float:left;
}
.navPagsC ul 
{
    white-space:nowrap;
}
.navi
{
    position:relative !important;
    top:14em;
    width:10em !important;
    height:2em !important;
    display:block !important;
    left:8em !important;
}
.navi li
{
    position:relative !important;
    top:-17em !important;
    width:1em !important;
    float:left !important;
}
.contText a
{
    font-family:Arial;
}
.mainContent
{
    background:white;
    top:0px ;
}
 .contenidoPrincipal
{
    position:relative;
    top:1em;
    margin-bottom:1.7em !important;
}
aside{
    position:relative;
    top:0em;
    margin-bottom:2em !important;
}
.secciones li
{
        font-family: arial;
	border-bottom: 2px solid #949494 !important;
	padding-bottom:15px;
}
.contenedor-carreras
{
    position:relative;
    top:-1em !important;
}
.asideInfo
{
    position:relative;
    top:2em !important;
}

/*iconos aside home*/
.i-revista-galileo div
{
    background-image:url("../img/spriteseccionesie.png") !important;
}
.i-que-significa div
{
    background-image: url(../img/spriteseccionesie.png) !important;
    background-position:-2.8em 0em;
}
.i-mentes-brillantes div
{
    background-image: url(../img/spriteseccionesie.png) !important;
    background-position:-5.3em 0em;
}
.i-doctor-suger div
{
    background-image: url(../img/spriteseccionesie.png);
    background-position:-7.9em 0em;
}
.i-investigacion div
{
    background-image: url(../img/spriteseccionesie.png);
    background-position:-10.6em 0em;
}
.i-laboratorios-galileo div
{
    background-image: url(../img/spriteseccionesie.png);
    background-position:-13.2em 0em;
}
/*facultades*/
.faculi-sobre-la-facultad div, .faculi-como-surge div
{
    background-image: url(../img/iconosAsideie.jpg);
    background-position: 0px 0px;
    height: 2.3em !important;
    width: 2.3em !important;
	
}
/*background info*/
.faculi-informacion-administrativa div
{
    background-image: url(../img/iconosAsideie.jpg) !important;
    background-position: -36px 0px;
    height: 2.3em !important;
    width: 2.3em !important;
}
.faculi-requisitos-de-inscripcion div
{
    background-position: 118.7px 0px;
    background-image: url(../img/iconosAsideie.jpg)!important;
    height: 2.3em !important;
    width: 2.3em !important;
}
.faculi-examen-de-ubicacion div, .faculi-guia-del-estudiante-virtual div
{
    background-image: url(../img/iconosAsideie.jpg)!important;
    height: 2.3em !important;
    width: 2.3em !important;
    background-position:-72px 0px !important;	
}
.faculi-publicaciones div, .faculi-metodologia-virtual div, .faculi-webinar div
{
    background-image: url(../img/iconosAsideie.jpg);
    height: 2.3em !important;
    width: 2.3em !important;
}
.faculi-laboratorios div
{
    background-image: url(../img/iconosAsideie.jpg);
    height: 2.3em !important;
    width: 2.3em !important;
}
.faculi-reglamento div, .faculi-programas-doctorado div,.faculi-alianzas div 
{
    background-image: url(../img/iconosAsideie.jpg);
    height: 2.3em !important;
    width: 2.3em !important;
}
.faculi-contactenos div
{
    background-image: url(../img/iconosAsideie.jpg) !important;
    height: 2.3em !important;
    width:2.3em !important;
}
.faculi-estudiantes-destacados div
{
    background-image: url(../img/iconosAsideie.jpg);
    height: 2.3em !important;
    width: 2.3em !important; 
    	
}
.faculi-pensums div, .faculi-pensum-home div, .faculi-perfil-de-ingreso div, .faculi-perfil-de-egreso div
{
    background-image: url(../img/iconosAsideie.jpg);
    height: 2.3em !important;
    width: 2.3em !important;
    background-position: 254px 0px; 	
}



.faculi-horarios div, 
.faculi-calendarios div,
.faculi-calendario div,
.faculi-centro-de-estudio  div, .faculi-centro-de-estudios div,
.faculi-centro-de-investigacion-educativa  div,
.faculi-recursos-para-catedraticos  div,
.faculi-acerca-de-la-carrera div,
.faculi-tesario-virtual  div,
.faculi-trabajos-de-estudiantes  div,
.faculi-acerca-de-la-carrera div,
.faculi-como-inscribirte  div,
.faculi-revista-futuro  div,
.faculi-evaluanet  div,
.faculi-programas-institucionales  div,
.faculi-programas-doctorado div, 
.faculi-laboratorios-de-investigacion div,
.faculi-duracion div,
.faculi-cursos-libres div,
.faculi.alianzas div
{
        background-image: url(../img/iconosAsideie.jpg) !important;
}




.faculi-horarios div,
.faculi-calendarios div,
.faculi-calendario div{
	background-position: 935px 0px;
}

.faculi-contactenos div{
        background-position:792px 0px;
}
.faculi-revista-futuro  div, .faculi-cursos-libres div{
	background-position: 612px 0px;
}
.faculi-reglamento div{
        background-position:179px 0px;
}
.faculi-estudiantes-destacados div{
         background-position:-540px 0px;
}
.faculi-centro-de-estudio  div, .faculi-centro-de-estudios div{
        background-position: 647px 0px;
}
.faculi-publicaciones div {
        background-position:900px 0px
}
.faculi-centro-de-investigacion-educativa  div{
        background-position: 505px 0px
}
.faculi-recursos-para-catedraticos  div, .faculi-por-que-estudiar div{
	background-position:467px 0px;
}
.faculi-tesario-virtual  div, 
.faculi-perfil-de-ingreso div, 
.faculi-perfil-de-egreso div,
.faculi-acerca-de-la-carrera div,
.faculi-catedraticos div,
.faculi-cursos-electivos  div{
        background-image: url(../img/iconosAsideie.jpg);
        background-position: 360px 0px;
        background-size:1050px 37px;
        height: 2.3em !important;
        width: 2.3em !important;
}


.faculi-por-que-estudiar-en-galileo div{
	background-image: url(../img/iconosAsideie.jpg);
        background-position: 72px 0px;
        background-size:1050px 37px;
        height: 2.3em !important;
        width: 2.3em !important;
}
.faculi-formulario-preinscripcion  div{
        background-image: url(../img/iconosAsideie.jpg);
        background-position:432px 0px;
        background-size:1050px 37px;
        height: 2.3em !important;
        width: 2.3em !important;
}
.faculi-pensums div, 
.faculi-pensum-de-estudio div, 
.faculi-pensum div, 
.faculi-pensum-home div{
        background-image: url(../img/iconosAsideie.jpg);
        background-size: 1050px 37px;
        background-position: 252px 0px;
        height: 2.3em !important;
        width: 2.3em !important;
}
.faculi-requisitos-de-inscripcion div,
.faculi-tramites div{
        background-position: -72px 0px;
        background-image: url(../img/iconosAsideie.jpg);
        background-size: 1050px 37px;
        height: 2.3em !important;
        width: 2.3em !important;
}
.faculi-trabajos-de-estudiantes  div , .faculi-programas-doctorado div {
        background-position:-613px 0px;
}
.faculi-red-curricular div
{
        background-image: url(../img/iconosAsideie.jpg);
        background-position:37px 0px;
        background-size:900px 37px;
        height: 2.3em !important;
        width: 2.3em !important;
}
.faculi-evaluanet  div{
	background-position: 575px 0px
}
.faculi-laboratorios div, .faculi-laboratorio div, .faculi-laboratorios-de-investigacion div{
        background-position:865px 0px;
        background-image: url(../img/iconosAsideie.jpg);
        background-size: 1050px 37px;
        height: 2.3em !important;
        width: 2.3em !important;
}
.faculi-como-inscribirte  div,
.faculi-cursos-certificaciones  div{
        background-image: url(../img/iconosAsideie.jpg);
        background-position: 108px 0px;
        background-size:1050px 37px;
        height: 2.3em !important;
        width: 2.3em !important;
}


/**/
body
{
    background:#EDEDED;
}
/*estudio-quiero estudiar*/
.icono-videos-tour div
{
    background-image: url(../img/estudiougal.png);
    background-size:36px 410px;
    background-position: 0px -165px !important;
}
.icono-que-puedo-estudiar-en-galileo div
{
    background-image: url(../img/estudiougal.png);
    background-size:41px;
    background-position: 0px 2px
    
}
.icono-por-que-estudiar-en-galileo div
{
    background-image: url(../img/estudiougal.png);
    background-size:39px;
    background-position: 0px -40px
}
.icono-requisitos-de-admision div
{
    background-image: url(../img/quieroestudiarugal.png);
    background-size:41px;
    background-position: 0px -82px
}
.icono-visitas-informativas-2 div
{
    background-image: url(../img/estudiougal.png);
    background-size:39px;
    background-position: 0px -120px !important;
}
.icono-tour-virtual-page div
{
    background-image: url(../img/estudiougal.png);
    background-size:39px;
    background-position: 0px -119px !important;
}
.icono-guia-de-estudio div
{
    background-image: url(../img/estudiougal.png);
    background-size:32px;
    background-position: 0px -40px;
}
.icono-creditos-estudiantiles div
{
    background-image: url(../img/estudiougal.png);
    background-size:45px;
    background-position: 0px -195px !important};
}
.icono-faqs div
{
    background-image: url(../img/estudiougal.png);
    background-size:41px;
    background-position: 0px 1.1px;
}
.icono-contactenos div
{
    background-image: url(../img/estudiougal.png);
    background-size:44px;
    background-position: 0px -243px !important;

}




/* ----------------------  */
.fck img:hover
{
    opacity: 0;
}
.fck:hover
{
    background-image: url(img/socialhover.png);
}
.twt img:hover
{
    opacity: 0;
}
.twt:hover
{
    background-image: url(img/socialhover.png);
}
.ytb img:hover
{
    opacity: 0;
}
.ytb:hover
{
    background-image: url(img/socialhover.png);
}
.ista img:hover
{
    opacity: 0;
}
.ista:hover
{
    background-image: url(img/socialhover.png);

}
.linkln img:hover
{
    opacity: 0;
}
.linkln:hover
{
    background-image: url(img/socialhover.png);
}
.socialbtn:hover
{
    background-image: url(img/socialhover.png);
}
.fck div:hover
{
    background-position: -0.3px 0px;
}
.hoverThum{
	display:none !important;
}

/**/

/*Hovers*/



/*Hovers*/
.icono-sobre-la-facultad, .icono-como-surge,
.icono-estudiantes-destacados,
.icono-informacion-administrativa, .icono-informacion-academica, 
.icono-requisitos-de-inscripcion, .icono-tramites,
.icono-examen-de-ubicacion, 
.icono-calendarios, .icono-calendario, 
.icono-publicaciones,
.icono-laboratorios, .icono-laboratorio,
.icono-reglamento, 
.icono-contactenos,
.icono-pensums, icono-pensum-de-estudio,.icono-pemsum,
.icono-horarios, 
.icono-centro-de-estudio, .icono-centro-de-estudios,
.icono-centro-de-investigacion-educativa, 
.icono-recursos-para-catedraticos,  
.icono-formulario-preinscripcion,
.icono-tesario-virtual,
.icono-trabajos-de-estudiantes, .icono-acerca-de-la-carrera,
.icono-como-inscribirte,  
.icono-revista-futuro,  
.icono-evaluanet,  
.icono-programas-institucionales,
.icono-guia-del-estudiante-virtual,
.icono-metodologia-virtual,
.icono-cursos-libres,
.icono-por-que-estudiar,
.icono-webinar,
.icono-programas-doctorado,
.icono-pensum-home,
.icono-alianzas,
.icono-perfil-de-ingreso,
.icono-perfil-de-egreso,
.icono-laboratorios-de-investigacion,
.icono-duracion,
.icono-por-que-estudiar-en-galileo,
.icono-red-curricular,
.icono-cursos-certificaciones,
.icono-catedraticos,
.icono-cursos-electivos{
        background-image: url(../img/iconosAsideieColor.jpg) !important;
}


/*FIN de Hovers*/



.contenidoEstudiantes  #tab-academica{
	 background:#000;
	padding:15px;
}
.menuEstudiantes{
	background:#000;
}

#desplegable ul li{
	left: -475px !important;
}
.fondo-sidebar{
/*	display:none;*/
}
.asideFooter{
	padding-right:20px;	
}

footer img{
	top:0px !important;
	width:400px !important;
}
.contenidoG,
.mas-noticias {
	font-size:14px;
}
.titulo-mas-historias{
	 font-size:22px
}
footer{
	font-size:16px;
}
.secciones li{
	border-bottom:none;	
}

.secciones li:hover{
	color:#B7975E;
	cursor: pointer;
}
.mainContent{
	margin-top:0px !important;
}

.secciones h3{
	font-family: Arial !important;
}
#accordion h2{
	padding-left: 35px !important;
}
/* footer*/
.asideFooter img{
	width:300px !important;
}
/* ICONOS CARRERAS */
